@charset "utf-8";
#demo {
	overflow:hidden;
	border: 1px dashed #CCC;
	width: 99.5%;
}
#demo img {
border: 3px solid #F2F2F2;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
#apDiv1 {
	position:absolute;
	left:0px;
	top:2px;
	width:1006px;
	height:150px;
	z-index:1;
	text-align: right;
}
.title1 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

td img {
	display: block;
	text-align: center;
}
.title2 {
	font-family: "华文黑体";
	font-size: 24px;
	color: #333;
}

body {
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.date {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 10px;
	color: #999;
}
td {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 20px;
}

a.a1:link {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a.a2:link {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
a.a2:visited {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
a.a2:hover {
	font-size: 14px;
	color: #09F;
	text-decoration: none;
}

a.a1:visited {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a.a1:hover {
	font-size: 14px;
	color: #FF6;
	text-decoration: none;
}
.div_center{
	display: block;
    width: 1000px;
    margin: 0 auto;
}
